
function onBegin()

	makeUnskippable ()
	
	local progression = 0
	local stop_point = 168
	local howmuch = -4.0
	local accel = 1.13
	
	while(howmuch>-stop_point) and (progression == 0) do
	setCameraOffset(0.0,howmuch)
	howmuch = howmuch  * accel
	wait(0.07)
	end
	
	if(howmuch<=-stop_point) then
	wait (3)
	setCameraOffset(0.0,0.0)
	end
	

	
	

end
